package cn.superdesk.uniorder.service.accounting.score.customer.impl;

import cn.superdesk.uniorder.dao.entity.accounting.score.customer.AccountingScoreCustomerXCredit;
import cn.superdesk.uniorder.service.accounting.score.customer.AccountingScoreCustomerXCreditService;
import com.github.pagehelper.PageInfo;
import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Service;

import java.util.List;
import java.util.Map;

/**
 * @Description: Java类作用描述
 * @Author: linjinyu
 * @CreateDate: 6/18/20 9:43 AM
 * @UpdateUser: linjinyu
 * @UpdateDate: 6/18/20 9:43 AM
 * @UpdateRemark: 修改内容
 * @Version: 1.0
 */
@Slf4j
@Service
public class AccountingScoreCustomerXCreditServiceImpl implements AccountingScoreCustomerXCreditService {


    @Deprecated
    @Override
    public int insertSelective(AccountingScoreCustomerXCredit scoreAccountingCustomerXCredit) {
        return 0;
    }

    @Deprecated
    @Override
    public int updateByPrimaryKeySelective(AccountingScoreCustomerXCredit scoreAccountingCustomerXCredit) {
        return 0;
    }

    @Deprecated
    @Override
    public void deleteObj(Long id) {

    }

    @Override
    public PageInfo<AccountingScoreCustomerXCredit> findByPaging(Map<String, Object> params, Integer pageNo, Integer pageSize) {
        return null;
    }


    @Override
    public AccountingScoreCustomerXCredit findById(Long id) {
        return null;
    }


    @Override
    public List<AccountingScoreCustomerXCredit> findAll(Map<String, Object> queryMap) {
        return null;
    }
}
